.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fc483a15-4517-f8bf-8cf8-b20c05113ee1 {
height: 80px !important;
}
.lfr-layout-structure-item-02062bbc-2f9a-1cec-6e2c-8c0168142bd5 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-34139668-d43b-0570-7615-82221a71f34a {
height: 80px !important;
}
.lfr-layout-structure-item-376e8c85-485b-8474-ae9c-ca17eecb3245 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1fcfa3f2-b06a-12d2-81ab-5c37840cfc55 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7e1dd50a-7d70-f1ec-2ff3-a1a6e598f4be {
height: 80px !important;
}
